.lp {
    width: 750px;
    padding-left: 14px;
}
.product-table {
    display: table;
    font-family: Tahoma, Verdana, sans-serif;
    margin-bottom: 267px;
    border-spacing: 0px;
}
.pt-tr {
    display: table-row;
}
.pt-td {
    display: table-cell;
    overflow: hidden;
    width: 219px;
}
.pt-td.td1 {
    height: 279px;
    border-left: 1px solid #d4d4d4;
    border-right: 1px solid #d4d4d4;
    border-top: 1px solid #d4d4d4;
    -webkit-border-top-left-radius: 7px;
    -webkit-border-top-right-radius: 7px;
    -moz-border-radius-topleft: 7px;
    -moz-border-radius-topright: 7px;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
    position: relative;
    padding-top: 14px;
    padding-bottom: 4px;
    text-align: center;
}
.pt-td.td2 {
    border-left: 1px solid #d4d4d4;
    border-right: 1px solid #d4d4d4;
    text-align: center;
    font-size: 12px;
    vertical-align: middle;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 15px;
    padding-bottom: 15px;
    background: url(../images/linedotted.png) center top no-repeat;
    font-family: Tahoma, Verdana, sans-serif;
}
.pt-td.td3 {
    height: 67px;
    border-left: 1px solid #d4d4d4;
    border-right: 1px solid #d4d4d4;
    border-bottom: 1px solid #d4d4d4;
    -webkit-border-bottom-left-radius: 7px;
    -webkit-border-bottom-right-radius: 7px;
    -moz-border-radius-bottomleft: 7px;
    -moz-border-radius-bottomright: 7px;
    border-bottom-left-radius: 7px;
    border-bottom-right-radius: 7px;
    position: relative;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 21px;
    font-weight: normal;
    color: #000000;
    line-height: 27px;
    background: url(../images/linedotted.png) center top no-repeat;
    padding-top: 5px;
    font-family: Tahoma, Verdana, sans-serif;
}
.pt-blank {
    display: table-cell;
    width: 40px;
}
.lp #column {
    display: none;
}
.lp #content {
    padding: 0px 28px 0px 20px;
    width: auto;
}
.pt-td img {
    height: 192px;
    display: inline-block;
    margin-top: 19px;
}
.sale {
    position: absolute;
    right: 0px;
    top: 0px;
    padding-top: 15px;
    padding-left: 29px;
    color: #ffffff;
    font-size: 27px;
    font-family: Impact, Charcoal, sans-serif;
    width: 59px;
    height: 73px;
    background: url(../images/prize.png) right top no-repeat;
    text-align: center;
}

.product-table h2 {
    font-size: 25px;
    font-weight: normal;
    text-align: center;
    color: #000000;
    line-height: 31px;
}
.product-table h3 {
    font-size: 14px;
    color: #535353;
    font-weight: normal;
    text-align: center;
    margin-top: 18px;
}
.product-table h2+h3 {
    margin-top: 5px;
}
.koupit {
    width: 100px;
    height: 31px;
    display: block;
    float: right;
    padding-left: 5px;
    margin-top: 26px;
    background: #f55b00 url(../images/koupit.png) left top repeat-x;
    color: #ffffff;
    overflow: hidden;
    font-size: 14px;
    line-height: 29px;
    text-decoration: none;
    text-align: center;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
}
.koupit:hover {
    color: #ffffff;
}
.lastprize {
    font-size: 16px;
    color: #ff0000;
    line-height: 25px;
    position: relative;
    width: auto;
    float: left;
}
.cutprize {
    position: absolute;
    left: 0px;
    top: 12px;
    height: 1px;
    width: 100%;
    background: #000000;
}
.tr-blank {
    height: 39px;
}
.banner {
    width: 750px;
    height: 220px;
    margin-bottom: 27px;
    display: block;
}
.bluetitle {
    color: #007dc6;
    font-size: 15px;
    line-height: 20px;
    margin-bottom: 45px;
}
